.sapalink{font-size:10px; color:#999999;}
.sapalink a{font-size:10px; color:#999999; text-decoration:underline;}

body,html {
  padding          : 0;
  margin           : 0 5px !important;
  margin           : 0 30px;
           }

td, tr, p, div {
  font-family      :  Arial, Helvetica, sans-serif;
  color            : #333333;
  font-size        : 13px !important;
  
}

hr {
  color            : #999999;
  height           : 1px;
  width            : 100%;
}

a:link, a:visited {
  color            : #206a97;
  text-decoration  : underline;
  
}
a:hover {
  color            : #999999;
  text-decoration  : underline;
  
}

ul {
  margin           : 2px;
  padding-left     : 10px;
  list-style       : none;
}

li {  
  line-height      : 14px;
  padding-left     : 14px;
  padding-top      : 2px;
  background-repeat: no-repeat;
  background-position: 0px 5px;
}

ol li {
background-image: none;
}

form {
margin           : 0; 
padding          : 0;
}


.extranews_box {
display: none;}

.latestnews {padding-bottom: 10px;
  font-size: 13px;}
  
.date {display: none;}

.inputbox {
 color        : #FFFFFF;
 background   : #72BAE2;
 border       : 1px solid #2e86b8;
 margin       : 3px 0;

}

form select.button{
 color        : #000000;
 background   : #E2E7EA;
}

option {
background   : #E2E7EA;
}

h1 {
  font-size        : 16px;
  color            : #2e85ba;
    }

h2 {
  font-size        : 15px;
  color            : #2d87bd;
    }

h3 {
  font-size        : 14px;
  color            : #3390c9;
    }

img {
border: 0 none; 
margin-right: 10px;
}

.highlight {
	background-color: #cccccc;
}
/**#################### Joomla CSS ####################**/

/** Buttons **/

.back_button {
  font-size        : 12px;
  font-weight      : normal;
  padding-bottom   : 3px;
  margin-right     : 4px;
  float            : right;
  line-height      : 20px;
    
  }
div.back_button a{
text-decoration  : none;
  }


.button {
  font-size        : 11px;
  color            : #EDF1F3;
  border           : 1px solid #5B6D7E;
  margin           : 3px 0;
  padding          : 2px;
  cursor           : pointer;
  background       : #242c33;
}


/** Contact **/

.contact_email  {
  width            : 100%;
}

.contact_email .inputbox {
}



/** Module table  **/


table.moduletable {
	margin           : 0 0 8px 0;
      width            : 100%;
      	}

table.moduletable th {
      
    font-family          : Arial, Verdana,  Helvetica, sans-serif;
	font-size          : 14px;
	font-weight        : bold;
	text-align         : center;
	width              : 100%;
      color              : #303A43;
	padding            : 2px;
      line-height        : 25px;
	height             : 29px;
      background         : #E3EBF0;    
	}

table.moduletable td {
    padding-top: 2px;
    	}



div.module, div.module_menu, div.module_text{
    text-align: left;
    margin           : 0 0 20px 0;
    	}
div.module_menu, div.module_text{
    background       : url(../images/content.jpg) repeat-x top left;
    	}

div.module h3, div.module_menu h3, div.module_text h3  {
      
      font-family        : Arial, Verdana,  Helvetica, sans-serif;
	font-size          : 14px;
	font-weight        : bold;
	text-align         : center;
	width              : 100%;
      color              : #303A43;
	line-height        : 27px;
	height             : 29px;
      margin             : 0 0 15px 0;
      background         : #D0DDE3;
       }

.rightcol div.module h3{}


div.module_menu h3{

}

div.bannergroup_text {
padding: 0 5px;
}

.contentmod {
text-align   : left;
padding      : 8px 0;

}

.contentmod td {
padding      : 5px;
}

.contentmod table.moduletable {
margin           : 0 0 8px 0;
width            : 100%;
background       : url(../images/content.jpg) repeat-x top left;
}


.contentmod table.moduletable th{
      font-size          : 14px;
	font-weight        : bold;
	text-align         : center;
	width              : 100%;
      color              : #ffffff;
	padding            : 2px;
      line-height        : 25px;
      background         : #2e86b8;
      border-bottom      : 1px solid #323882;
}



/** Read more **/

a.readon:link, a.readon:visited {
  color            : #999999;
  font-size        : 12px;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0px 1px 12px;
  float            : right;
  line-height      : 15px;
  text-decoration  : none;
  border-left  :2px solid #999999;
  border-bottom:1px solid #999999;
  
}
a.readon:hover {
  color            : #669900;
  font-size        : 12px;
  background       : url(../images/indent1.png) no-repeat;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0 1px 12px;
  line-height      : 15px;
  text-decoration  : none;
  border-left      : 2px solid #669900;
  border-bottom:1px solid #669900;
 }




/** Pagenavigation **/

.pagenavcounter {
  font-size        : 11px;
  color            : #999999;
}

.pagenavbar {
  border-top       : 1px solid #999999;
  padding          : 2px;
}

.pagination span { padding: 2px; }

.pagination a    { padding: 2px; } 

.pagination { font-weight      : normal; }

span.pagination a:link, span.pagenav a:visited {}

span.pagination a:hover {}


table.contenttoc {
  border           : 1px solid #dcdcdc;
  background       : #f3f5f6;
  padding          : 0;
  margin-left      : 10px;
  margin-bottom    : 10px;
  display: block;
  float: right;
}

table.contenttoc th{
  margin           : 0;
  padding          : 2px;
  background       : #E3ECF0;
  color            : #333333;
 }
table.contenttoc td{
 margin           : 0;
 padding          : 3px 4px;
 border-bottom    : 1px solid #dcdcdc;
 background-image   : url(../images/strelka.gif) ;
 background-repeat  : no-repeat;
 background-position: 4px 7px;
   }


table.contenttoc td a:link, table.contenttoc td a:visited{
padding-left        : 12px !important;
padding-left        : 0;
text-indent         : 12px;
text-decoration     : none;

}


/** Pathway **/


.pathway {
  font-size        : 12px;
  color            : #333333;
  padding-left     : 0;
  font-weight      : bold;
}

a.pathway:link, a.pathway:visited {
  font-size        : 12px;
  padding-left     : 0;
  font-weight      : bold;
  text-decoration  : underline;
  
}

a.pathway:hover {
  font-size        : 12px;
  padding-left     : 0;
  font-weight      : bold;

}
.pathway img{
  }




/** Content **/


.sectiontableheader {
  font-weight      : bold;
  letter-spacing   : 1px;
  color            : #ffffff;
  background       : #414141; 
  padding          : 3px 5px;
  border           : 1px solid #ffffff;
}

td.sectiontableheader a {
color              : #ffffff;
font-size          : 12px;
text-decoration    :none;
}

.sectiontableentry1 {
  vertical-align   : top;
  background       : #EFF4F8;
  border-bottom    : 1px solid #ffffff;
  line-height      : 20px;

}

.sectiontableentry1 td, .sectiontableentry2 td{
  padding          : 2px 5px;
  border-bottom    : 1px solid #ffffff;
  line-height      : 20px;
  
}

.sectiontableentry2 {
  vertical-align   : top;
  border-bottom    : 1px solid #ffffff;
  background       : #F3F7FA;
  line-height      : 20px;
}
.sectiontableentry1 img, sectiontableentry2 img{
margin-top: 4px;
}



a.category:link, a.category:visited {
  font-size        : 12px;
  font-weight      : normal;
  padding: 5px 5px 5px 0;
}


.small {
display: none;
  font-size        : 11px;
  color            : #999999;
}
.smalldark {
  font-size        : 11px;
  color            : #666666;
}
.createdate, .modifydate, .createdby {
  font-size        : 11px;
  color            : #666666;
  font-weight      : normal;
  text-align       : left;
  width            : 100%;
}
.content_vote {
  font-size        : 11px;
  height           : 22px;
  padding          : 2px 0;
  }
.content_rating {
  font-size        : 11px;
  color            : #999999;
}

table.content{
  width            : 100%;
  padding          : 0;
  border-collapse  : collapse;
  border-spacing   : 0;
  margin-bottom    : 10px;
}

table.contentpane {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;
}
table.contentpaneopen {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;

}

.contentheading {
  font-family      : Arial,Tahoma,Helvetica, sans-serif;
  width            : 100%;
  font-size        : 15px;
  font-weight      : bold;
  line-height      : 18px;
  text-transform   : uppercase;
  text-align       : left;
  color            : #FFFFFF;
  padding          : 3px 0 3px 5px;
  margin           : 3px 0px;
  border-left      : 4px solid #ffffff;
  border-bottom    : 1px solid #ffffff;
  background       : #013656;
}

.contentheading a {
text-decoration:none;
}

.componentheading {
  font-family      : Arial, Verdana, Helvetica, sans-serif;
  width            : auto;
  font-size        : 16px;
  font-weight      : bold;
  line-height      : 21px;
  text-transform   : uppercase;
  text-align       : left;
  color            : #313C40;
  padding          : 3px;
  margin           : 5px 1px;
  background       : null;
  }


.contentdescription { 
  width          : auto !important;
  margin         : 0;
  padding        : 0;
  padding-top    : 5px;
  text-align     : left;
}

 .blog_more {
margin   : 10px 0 7px 7px;
}

.buttonheading {
padding  : 0 2px;
}

.blog {
width:100%;
}

span.article_separator{
display   : block;
width     : 100%;
height    : 10px;
}

div#page {
margin-bottom: 15px;
}

td.article_column{
padding-right: 10px;
}


/** Polls **/


.poll {
      
	color       : #333333;
	line-height : 13px;
	font-weight : normal;
      text-align  : left;
}

.poll thead td{
	
      text-align :center;
      line-height: 18px;
	}

.pollstableborder{
  border-color     : #999999;
  width            : 100%;
  text-align       : left;
}

table.poll div {

}
table.poll input.button {
width:75px;
}


/** Topmenu  **/

ul#mainlevel-nav {
  list-style       : none;
  margin           : 0;
  padding          : 0;
  font-size        : 16px;   
}

#mainlevel-nav li {
  float            : center;
  display          : inline;
  list-style       : none;
  background-image : none;
  	width				: auto;
	color				: #ffffff;
      
  

}
#mainlevel-nav li a {
  display          : inline;
      width				: auto;
	background			: #2e86b8;
 	padding			: 9px 6px;
	color				: #ffffff;
      text-decoration		: none;
	font-weight			: normal;
      line-height             : 38px !important;
      _height:0;
	  font-weight:bold;
}


#mainlevel-nav li a:hover {
      width				: auto;
	color				: #ffffff;
	background              : #2e86b8;
      padding			: 9px 6px;
 	font-weight			: 700;
	text-decoration		: none;

    
}
ul#mainlevel-nav li #active_menu-nav {
      cursor			: default;
	width				: auto;
	background              : #2f85b8;
      padding			: 9px 6px;
	color				: #ffffff;
      text-decoration		: none;
	}



ul#mainlevel-nav li #active_menu-nav:hover {
	cursor			: pointer;
	position			: relative;
	width				: auto;
	background			: #2f85b8;
 	padding			: 9px 6px;
	color				: #ffffff;
      text-decoration		: none;
	
	}



/** images **/

div.mosimage { margin: 5px; }
div.mosimage_caption {  font-size: 11px; color: #666; }

div.caption       { padding: 0 4px; }
div.caption img   { border: 1px solid #D6E3EC; }
div.caption p     { font-size: 11px; color: #666; text-align: center; }

img.caption {border: 1px solid #D6E3EC; background: #D6E3EC; padding: 4px;}


/** CSS for Mainmenu **/

.module_menu ul, .module_menu ul li
{
  background-image: none;
  list-style:none;
 display           : block;
 width             : auto !important;
 width             : 100%;
  margin           : 1px 0;
  padding          : 0;
  font-size        : 12px;
  background       : none;
  text-indent      : 0px;

}



.module_menu ul li a, .module_menu ul li a:link, .module_menu ul li a:visited
{
  border-bottom:1px solid #2e86b8;
  color:#150882;
  display:block;
  font-size:15px;
  font-weight:normal;
  padding:2px 0 2px 10px;
  text-decoration:none;
}

.module_menu ul li a:hover
{
  border-bottom    : 1px solid #DCDFE1;
  font-size        : 14px;
  font-weight      : normal;
  color            : #ffffff;
  text-decoration  : none;
  padding-left     : 10px;
  text-decoration	 : none;
  background       : #2e85ba;


}

.module_menu ul li.active a:link, .module_menu ul li.active  a:visited
{
  
  font-size        : 13px;
  font-weight      : bold;
  color            : #0f056d;
  border-bottom    : 1px solid #3399ff;
  background       : url(../images/menu.gif) 96% 50% no-repeat;
  text-decoration	 : none;

}


.module_menu ul li.active ul li a:hover, .module_menu ul li.active ul li ul li a:hover
{ background:none;
  font-size        : 13px;
  font-weight      : normal;
  color            : #333333;
  text-decoration  : none;
  

}


.module_menu ul li ul li a:link, .module_menu ul li ul li a:visited, .module_menu ul li ul li ul li a:link, .module_menu ul li ul li ul li a:visited
{
  display          : block;
   font-size        : 12px;
   font-weight      : bold;
   color            : #999999;
   padding    	  : 3px 1px 3px 5px;
   margin		  : 3px;
   text-decoration  : none;
  text-indent      : 10px;
  border: none;
}

.module_menu ul li ul li a:hover, .module_menu ul li ul li ul li a:hover
{ background:none;
  font-size        : 12px;
  font-weight      : normal;
  color            : #666666;
  text-decoration  : none;
  text-indent      : 10px;

}

.module_menu ul li.active ul li a:link, .module_menu ul li.active ul li a:visited, .module_menu ul li.active ul li ul li a:link, .module_menu ul li.active ul li ul li a:visited
{
  background       : none;
  font-size        : 12px;
  font-weight      : normal;
  color            : #323882;
  text-decoration  : none;
  text-indent      : 10px;

}

ul.menu li.parent ul li#current a
{ background       : #D7E4ED;
  font-size        : 12px;
  font-weight      : bold;
  color            : #666666;
  text-decoration  : none;
  

}

/** #################### index.php #################### **/

#body {
background: url(../images/top_bg.jpg) #e9f3f7 repeat-x top left;
}

.main { 
  text-align       : left; 
  width            : 100%;
 }

div.mod {
  background       : none;
  width            : 6px;
}

#clear {
clear: both;
height: 30px;
}

#centertb {
background: none;
}

#contenttb{
padding    : 0 3px 3px 3px;

}

td.pw {
width            : 100%;
padding          : 5px 5px 5px 0px !important;
border-top       : 0px solid #D0DDE3;
}

.foot {
  height           : 80px;
  background       : url(../images/footer_repeat.gif) repeat-x top left;
  
}
   
.footer_left {
  float            : left;
  font-size        : 12px;
  color            : #3F4446;
  font-weight      : normal;
  height           : 80px;
   
 }

div.footer_left p{
margin           :0;
padding-left     : 10px;
padding-top      : 25px;
}



div.footer_right p.feed{
padding-bottom: 5px;
}

div.footer_left p a, div.footer_right p a{
text-decoration:none;
}

.footer_right {
  width            : 1115px; 
  float            : right;
  font-size        : 12px;
  color            : #3F4446;
  font-weight      : normal;
margin-top: -80px;
  text-align       : right;
     
 }

.footer_right p{
padding-right: 10px;
margin       : 0;
}


.leftcol{
   vertical-align   : top;
   padding          : 3px;
   padding-top      : 0;
   text-align       : left;
   width            : 200px;
   background       :url(../images/dot.gif) repeat-y top right;

}
.rightcol {
   vertical-align   : top;
   padding          : 5px;
   padding-top      : 0;
   text-align       : left;
   width            : 240px;
   background       :url(../images/dot.gif) repeat-y top left;

}

.leftcol div, .rightcol div{ 
width          : 240px;
}



#logo {
  position:relative;
  height         : 115px;
    }


#top_bar {
  position       : absolute;
  top            : 11px;
  right          : 30px;
  height         : 119px; 
  
 }



/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 12px;
	margin: 0;
}


/* System Standard Messages */
#system-message dd.message ul { background: #C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice 


/** Login **/


form#form-login{
	color: #cccccc;
	margin: 5px 0 10px 0;
	padding: 5px;
	text-align:left
      
      }

form#form-login p{
	margin: 5px 0;
	padding: 3px 0;
	text-align:left
      
      }

form#form-login fieldset{
border: none;
margin:0;
padding:0;
background: #EFF4F8;
}

form#form-login fieldset label {
color: #9FAFB4;
}

form#form-login fieldset .inputbox {
color        : #9FAFB4;
 background   : none;
 border       : 1px solid #9FAFB4;
 margin       : 3px 0;
 padding-left : 3px;
}

form#form-login ul a
{text-decoration: none;}


form#form-login fieldset p{
padding: 0 5px; 
margin: 5px 0 2px 5px;
}

form#form-login fieldset input.button{
margin: 5px 0 20px 10px;
}

form#form-login ul
{padding-bottom:10px;}

#search
{
float: right;

	margin: 7px 0px 0px 0px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

.informer a{
color: #10075E;
text-transform: uppercase;
font-size: 11px;
margin: 0 0 1px 0;
display: block;

font-weight: bold;
}
.informer li:hover{
background:#2F85B8;
color: #fff;
}
.informer li{

padding:5px;
}
.informer{
top: -30px;
    position: relative;
    margin-bottom: -45px;
}
.module h3 {
  font-family      : Arial,Tahoma,Helvetica, sans-serif;
  width            : 100%;
  font-size        : 15px;
  font-weight      : bold;
  line-height      : 18px;
  text-transform   : uppercase;
  text-align       : left;
  color            : #FFFFFF;
  padding          : 3px 0 3px 5px;
  margin           : 3px 0px;
  border-left      : 4px solid #ffffff;
  border-bottom    : 1px solid #ffffff;
  background       : #2F85B8;
}

.contentpaneopen img {
  
  float: left;
    width: 300;
  height: auto;
}
.main_t {text-align:center;}
.module ul {
	margin:0;
	padding:0}
.module ul li {
	margin:0 0 10px 0;
	padding:2px 4px 2px 4px;}
.module ul li a{
	font-weight:bold;}
	
	
	
.gk_npro_short_ulwrap ul {
	margin:0!important;
	padding:0!important}
.gk_npro_short_ulwrap ul li {
	margin:0 0 10px 0!important;
	padding:2px 4px 2px 4px!important;}
.gk_npro_short_ulwrap ul li:hover{
	background:none!important;}
.gk_npro_short_ulwrap ul li h4 a{
	font-weight:bold!important;
	text-transform:none!important;
	color: #206A97!important;
	font-size:13px!important;
	}
.gk_npro_short_ulwrap ul li h4 a:hover{
	color: #999!important;
	text-decoration: underline!important;
	}